## libconvert-nls-date-format-perl 0.02

=== debian/changelog ===
libconvert-nls-date-format-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #603474).

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Nov 2010 16:04:25 +0100
