=== debian/control ===
Source: libconvert-nls-date-format-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Convert-NLS_DATE_FORMAT/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconvert-nls-date-format-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconvert-nls-date-format-perl/

Package: libconvert-nls-date-format-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for converting Oracle NLS_DATE_FORMAT <-> strftime Format Strings
 Convert::NLS_DATE_FORMAT converts Oracle's NLS_DATE_FORMAT string into a
 strptime format string, or the reverse.
