## libconvert-nls-date-format-perl 0.05

=== debian/changelog ===
libconvert-nls-date-format-perl (0.05-1) unstable; urgency=low

  * New upstream release.
  * Bump years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jan 2012 19:16:09 +0100
