=== debian/watch ===
version=3
http://search.cpan.org/dist/Convert-NLS_DATE_FORMAT/   .*/Convert-NLS_DATE_FORMAT-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
