## libconvert-nls-date-format-perl 0.06

=== debian/changelog ===
libconvert-nls-date-format-perl (0.06-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconvert-nls-date-format-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:59:56 +0000

libconvert-nls-date-format-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:00:12 +0100

libconvert-nls-date-format-perl (0.06-1) unstable; urgency=medium

  * New upstream release.
  * Drop escape-brace-in-regex.patch, merged upstream.
  * Update years of upstream and packaging copyright.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2016 21:57:23 +0100

libconvert-nls-date-format-perl (0.05-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Escape brace in regexp in Convert::NLS_DATE_FORMAT.
    Unescaped left brace used in regexp is deprecated and issues a warning
    under Perl 5.22. (Closes: #809093)
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Dec 2015 12:59:23 +0100
