=== debian/watch ===
version=4
https://metacpan.org/release/Convert-NLS_DATE_FORMAT   .*/Convert-NLS_DATE_FORMAT-v?@ANY_VERSION@@ARCHIVE_EXT@$
